<?php
/** @var Oney\ThreeByFour\Block\Checkout\Cart $block */
$simulations = $block->getSimulations();
$cc = $this->addCountryCodeTranslation();
if(!empty($simulations)) :
?>
<div class="oney-threebyfour-cart">
    <?php if($this->isLegalEnabled()) : ?>
        <img src="<?= $this->getViewFileUrl('Oney_ThreeByFour::images/oney-threebyfour-logo.png')?>">
    <?php endif; ?>
</div>
<?php endif; ?>
